<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auditory Feedback</key>
	<true/>
	<key>Automatic Backup</key>
	<true/>
	<key>Client Mode</key>
	<integer>0</integer>
	<key>Cross Platform Images</key>
	<true/>
	<key>Restore Pasteboard</key>
	<true/>
	<key>Snippet Menu Item Width</key>
	<integer>370</integer>
	<key>Status Item</key>
	<true/>
	<key>checkforupdates</key>
	<true/>
	<key>checkfrequency</key>
	<integer>7</integer>
	<key>autoCapExceptions</key>
	<array>
		<string>Terminal</string>
	</array>
	<key>autoCapExceptionsMode</key>
	<integer>1</integer>
	<key>wantsDaemonEnabled</key>
	<true/>
</dict>
</plist>
